import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { Goods } from './goods.entity';

export class GoodsService extends GenericCrudService<Goods> {
  constructor(dataSource: DataSource) {
    super(dataSource, Goods);
  }
}